package com.hesiii.i_hear.Models;

public class User {

    private String uid;
    private String email;
    private String userName;

    public User() {

    }

    public User(String uid, String email, String userName) {
        this.uid = uid;
        this.email = email;
        this.userName = userName;
    }

    public String getUid() {
        return uid;
    }

    public String getEmail() {
        return email;
    }

    public String getUserName() {
        return userName;
    }
}
